<!DOCTYPE html>
<html ng-app="myApp">
<head>
	<meta charset="utf-8">
	<title> instalacion</title>
    <!--libreria de d3 de java script-->
	<script src="d3/d3.js"></script>

</head>

<body>
	
	<script>
		d3.select('body')
		  .append('h1')
		  .text('hola mundo de mi');
	</script>



</body>
</html>